pike.git / lib / modules / Protocols.pmod / IRC.pmod / Error.pmod

version» Context lines:

pike.git/lib/modules/Protocols.pmod/IRC.pmod/Error.pmod:47: